Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 15:40:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rochelle                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi rochelle, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9425230600 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent            07:16 PM, 09th Apr                     Rochelle                    Ok           07:16 PM, 09th Apr                   Abdulqader                    Hi Rochelle, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:19 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:21 PM, 09th Apr                     Rochelle                    Hi           07:22 PM, 09th Apr                     Rochelle                    Ok thank you           07:22 PM, 09th Apr                   Abdulqader                   Is this contact number correct +971562127294?             07:23 PM, 09th Apr                     Rochelle                    Yes           07:23 PM, 09th Apr                     Rochelle                    I am waiting for my order           07:26 PM, 09th Apr                     Rochelle                    Will it be today           07:26 PM, 09th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:27 PM, 09th Apr                     Rochelle                    The delivery needs to be today as promised           07:28 PM, 09th Apr                     Rochelle                    As that is the only reason I ordered           07:28 PM, 09th Apr                   Abdulqader                   We will do our best to arrange the delivery today.           07:30 PM, 09th Apr                     Rochelle                    Ok           07:32 PM, 09th Apr                     Rochelle                    What time           07:32 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:35 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:37 PM, 09th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:40 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023262